training - Feature #833

Behold Project Video calling face detection
05/10/2021 09:56 AM - Mohit khandelwal

Status: Closed Start date: 05/10/2021
Priority: Normal Due date:

Assignee: Vandana Kanwar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 114.50 hours
Description

Behold New Feature Research and implementation
(Video call face detection API GOOGLE/ Firebase MI-kit)

History

#1 - 05/10/2021 09:57 AM - Mohit khandelwal

- Tracker changed from Support to Feature

#2 - 05/12/2021 09:50 AM - Mohit khandelwal

- Assignee set to Vandana Kanwar

#3 - 05/12/2021 09:55 AM - Mohit khandelwal

#Check face detection Vision library Android side issue 1hr

#Discussed with Rohit using 2nd approach for face detection 1hr

#4 - 05/13/2021 09:32 AM - Mohit khandelwal

#Check some issue and Test application video face detection Vandana side(Android)
& Discussion with Rohit also Behold New method technology(IOS)

#5 - 05/14/2021 09:19 AM - Mohit khandelwal

#Discussion with JON about face detection and other SDK like WebRTC Demo
#Check code issue android side updating camera issue and test in live environment
#Check WebRTC SDK feasibility

#6 - 05/17/2021 11:15 AM - Mohit khandelwal
#Behold face detection video calling Android /I0S

#7 - 05/18/2021 10:33 AM - Mohit khandelwal

Discussed with vandana & Rohit abot video calling issue

#8 - 05/19/2021 10:37 AM - Mohit khandelwal

Team Task Discussion Behold
Android side Testing video call

#9 - 05/20/2021 10:01 AM - Mohit khandelwal
Behold flutter Side Sample & Testing video call and discuss with Rohit

#10 - 05/21/2021 10:17 AM - Mohit khandelwal

#In Behold Check video call issue and flutter side issue, Testing and discussion
#11 - 05/24/2021 10:18 AM - Mohit khandelwal
project build android side , test video calling ,

(Kindly do not run app on "Emulator" Used only Physical Devices)

#12 - 05/25/2021 10:44 AM - Mohit khandelwal

#Behold video face detection using ML Kit android side
1. Work on Screenshot capture during video calling

face some issue in screen capture view

#13 - 05/26/2021 11:46 AM - Mohit khandelwal

#Check issue android side screen capture during video calling.
#Check issue when we are again rendering video frames.
#Testing video call on physical devices Android side

#Face Detection using ML-kit sample with twilio share with jon.

#14 - 05/27/2021 10:02 AM - Mohit khandelwal

Check how can we reduce the time of face detection Android side
discuss with rohit
ahare Build 10S also

#15 - 05/28/2021 09:53 AM - Mohit khandelwal

#minor improvement in face-detection.
#Create video & share with client and Testing also.

#16 - 06/07/2021 09:52 AM - Mohit khandelwal

#Behold: Discussion wiht JON and team discussion
#Unpublish application Android or 10S side

#17 - 06/08/2021 10:00 AM - Mohit khandelwal
#discussion with jon regradign app

#Test behold build

#18 - 06/09/2021 09:52 AM - Mohit khandelwal

#Behold new feature discussion with jon {-2 video partitioned screen

-Question set move in center}
#Assign to team and test the app

(mentions with vandana's hr on freshbook)

#19 - 06/10/2021 10:02 AM - Mohit khandelwal

#Behold: video screen view changes according to jon required in android side

1. new features discuss with Jon
2. new Features assign team
#Testing application with Rohit

#20 - 06/15/2021 09:13 AM - Mohit khandelwal

#Behold app testing build

#get issue android side

#lOS side check certification issue

#new manager account created app store

#21 - 06/16/2021 10:01 AM - Mohit khandelwal

#Behold app check IOS side after discuss JON & check new animations and testing

#22 - 06/17/2021 09:58 AM - Mohit khandelwal

#Check behold animation code vandana side,

1. test application in physical devices also

#23 - 06/18/2021 10:06 AM - Mohit khandelwal

Test behold Join table animation Code or App
#24 - 06/23/2021 09:54 AM - Mohit khandelwal
#Check login authentication issue

jon new account added issue generated

#25 - 06/29/2021 08:32 AM - Mohit khandelwal

04/02/2025

2/4



Testing animation in Behold build and check new updates in XD

mentions on fresh book (6+3)

#26 - 07/01/2021 10:03 AM - Mohit khandelwal

1. Behold app Testing in physical devices

#27 - 07/02/2021 10:08 AM - Mohit khandelwal

#Behold App discussion with JON new implementations & testing.

#28 - 07/05/2021 09:26 AM - Mohit khandelwal

- Android side implementation ice-breaker animation.

#29 - 07/06/2021 09:20 AM - Mohit khandelwal

1. Worked on Android side ice-breaker animation.
2. Changes video call screen and testing.

(2 hr mention fresh books also)

#30 - 07/07/2021 10:06 AM - Mohit khandelwal

-Check android side Showing view issue
-solved tooltip issue
-Check 10S side making build issue

#31 - 07/08/2021 09:55 AM - Mohit khandelwal

#Making custom tooltip according desing & set in app
#Application testing android or los side
#Test Autofill OTP features in physical devices.

#32 - 07/09/2021 09:33 AM - Mohit khandelwal

#finding the solution for android specific Autofill OTP code.

#33 - 07/12/2021 09:54 AM - Mohit khandelwal
#finding the solution Firebase Autofill OTP in physical devices. (Android Side Sample app making)

#34 - 07/13/2021 09:30 AM - Mohit khandelwal

Finding solutions Firebase autofill OTP android side solutions

#35 - 07/14/2021 09:49 AM - Mohit khandelwal

#Finding the solution Firebase autofill OTP Native side.
#SMS_reciver,

#SMS_reader

#other many sample trying for OTP auto filling

#36 - 07/15/2021 09:40 AM - Mohit khandelwal

#Testing in physical devices Firebase autofill OTP.,
#Two devices account block all testing my phone

#37 - 07/16/2021 10:13 AM - Mohit khandelwal

#Discussion with JON for testing build ,
#Create dynamic user inter face calling screen.
#Check code & Testing in devices issue.

#38 - 07/20/2021 09:28 AM - Mohit khandelwal
#Check some issues Android specific

#Testing Android side app calling & Animation.
#find issue in 10S build

#39 - 07/26/2021 09:17 AM - Mohit khandelwal
#Behold app Animation Testing on physical devices
#check animation code android side

#40 - 07/27/2021 09:28 AM - Mohit khandelwal

#Work on Behold App animation and test in self devices

#41 - 07/28/2021 09:44 AM - Mohit khandelwal

#Behold code share to bhavy and give minor understanding

#42 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed
